e = 0;      % eccentricity
l = 3/2;    % latus rectum
M = 2/14;   % mass of the black hole

mu = M/l;
phi_0 = 0;
phi = 0:0.1:1.5*pi;
u = 1/l + (1/2/M-3/l)*sec((phi-phi_0)*sqrt(1-6*mu)/2).^2;

ezpolar('3/2')
hold on
polar(phi,1./u)
title('Special case  \it{e} = 0, \mu \neq 1/6', 'Fontsize'...
    , 15);